Автоматизация
полиграфических предприятий и издательств

Онлайн-консультации:
#  Armexbs
# (495) 585-06-59
#  Armexbs1


Интерактивная демонстрация
Главная страница / 1С:Полиграфия 8 / Системные требования

Системные требования


Технологическая платформа 1С:Предприятия

Тонкий клиент и толстый клиент
Операционная система Примечание
Microsoft WindowsWindows 7  
Windows Server 2008
Windows Server 2003
Windows Server 2000
Windows Vista
Windows XP
Windows 2000
Веб клиент
БраузерПримечание
MicrosoftInternet Explorer 8.0 
Internet Explorer 7.0
Internet Explorer 6.0
MozillaFireFox 3.5 
FireFox 3.0
Операционная система Примечание
Microsoft WindowsWindows 7  
Windows Server 2008
Windows Server 2003
Windows Server 2000
Windows Vista
Windows XP
Windows 2000
LinuxLinux 
Сервер 1С:Предприятия
Архитектура x86
Операционная система Примечание
Microsoft WindowsWindows 7  
Windows Server 2008
Windows Server 2008 R2
Windows Server 2003
Windows Server 2000
Windows Vista
Windows XP
Windows 2000
Linux (*) ALT Linux 2.4 и вышетолько на рабочих и центральных серверах кластера
ASP Linux 11 и выше
CentOS 4 и выше
Debian GNU/Linux 4.0 и выше
Fedora Core 4 и выше
Fedora 7 и выше
Mandriva Powerpack 2009
Red Hat Enterprise Linux 4 update 4 ивыше
Ubuntu 7.10 и выше
Архитектура x86-64
Операционная система Примечание
Microsoft WindowsWindows 7 (x64-bit)  
Windows Server 2008 (x64-bit)
Windows Server 2003 (x64-bit)рекомендуется установка пакета обновлений 2 (SP2)
Windows Vista (x64-bit) 
Windows XP (x64-bit)рекомендуется установка пакета обновлений 1 (SP1)
Linux (*) ASP Linux 11 и вышетолько на рабочих и центральных серверах кластера
CentOS 4 и выше
Debian GNU/Linux 4.0 и выше
Fedora Core 4 и выше
Fedora 7 и выше
Mandriva Powerpack 2009
Red Hat Enterprise Linux 4 update 4 ивыше
Ubuntu 7.10 и выше
Сервер баз данных
Архитектура x86
СУБДПримечание
Microsoft SQL ServerSQL Server 2008рекомендуется установка пакета обновлений 1 (SP1)
SQL Server 2005рекомендуется установка пакета обновлений 3 (SP3)
SQL Server 2000
  • рекомендуется установка пакета обновлений 4 (SP4)
  • требуется установка пакета обновлений 2 (SP2)
PostgreSQL(*)PostgreSQL 8.3.3поддерживает работу под управлением операционных систем:
  • Microsoft
    • Windows 2000
    • Windows XP
    • Windows Server 2003
  • Linux (*)
    • Fedora Core 4
    • Fedora Core 5
    • Fedora Core 6
    • Red Hat Enterprise Linux 4 update 4
    • ASP Linux 11
PostgreSQL 8.2.4
PostgreSQL 8.1.5
IBM DB2IBM DB2 Express-C 9.5 (рекомендуется)
  • Версия, поддерживаемая 1С:Предприятием, опубликована на пользовательском сайте
  • Список поддерживаемых операционных систем опубликован на сайте IBM
IBM DB2 Express-C 9.1
  • Версия, поддерживаемая 1С:Предприятием, опубликована на пользовательском сайте
  • Список поддерживаемых операционных систем опубликован на сайте IBM
Oracle DatabaseOracle Database 10gR2 (Версия 10.2.0.4)Microsoft Windows версия 10.2.0.4 поддерживается при условии установки патча Bundle24
Архитектура x86-64
СУБДПримечание
Microsoft SQL ServerSQL Server 2008 (64-bit) x64 рекомендуется установка пакета обновлений 1 (SP1)
SQL Server 2005 (64-bit) x86-basedрекомендуется установка пакета обновлений 3 (SP3)
PostgreSQL(*)PostgreSQL 8.3.3поддерживает работу под управлением операционных систем Linux (*):
  • Fedora Core 4
  • Fedora Core 5
  • Fedora Core 6
  • Red Hat Enterprise Linux 4 update 4
PostgreSQL 8.2.4
PostgreSQL 8.1.5
IBM DB2IBM DB2 Express-C 9.5 (рекомендуется)
  • Версия, поддерживаемая 1С:Предприятием, опубликована на пользовательском сайте
  • Список поддерживаемых операционных систем опубликован на сайте IBM
IBM DB2 Express-C 9.1
  • Версия, поддерживаемая 1С:Предприятием, опубликована на пользовательском сайте
  • Список поддерживаемых операционных систем опубликован на сайте IBM
Oracle DatabaseOracle Database 10gR2 (Версия 10.2.0.4)Microsoft Windows версия 10.2.0.4 поддерживается при условии установки патча Bundle24
Архитектура IA-64
СУБДПримечание
Microsoft SQL ServerSQL Server 2008 (64-bit) IA64рекомендуется установка пакета обновлений 1 (SP1)
SQL Server 2005 (64-bit) Itanium-based рекомендуется установка пакета обновлений 3 (SP3)
SQL Server 2000 (64-bit) Itanium-based
  • рекомендуется установка пакета обновлений 4 (SP4)
  • требуется установка пакета обновлений 2 (SP2)

(*) состав поддерживаемых дистрибутивов и особенности установки могут в дальнейшем уточняться

 

Заказ звонка

*
*
*
Если вы не можете разобрать цифры на
картинке, нажмите здесь
* – Поля, обязательные для заполнения